Riceyan
2021-07-08 17:09
采纳率: 50%
浏览 43
已采纳

为啥装了sass sass-loader 使用报错呢

有this.getOption is not function
img

  • 写回答
  • 好问题 提建议
  • 关注问题
  • 收藏
  • 邀请回答

3条回答 默认 最新

  • Riceyan 2021-07-08 17:22
    已采纳

    降低版本可以解决

    npm uninstall sass-loader   
    npm install sass-loader@10.1.1
    
    已采纳该答案
    评论
    解决 无用
    打赏 举报
  • will_zhanShmily 2021-07-08 17:27

    重启一下 sass 可能没有装好, getOption 这个方法有吗?

    评论
    解决 无用
    打赏 举报
  • 崽崽的谷雨 2021-07-08 17:29
    评论
    解决 无用
    打赏 举报

相关推荐 更多相似问题